Subject: Re: What's a reasonable and non-discriminatory patent license?

From: Alessandro Vesely <[email-masked]>
Date: Thu, 02 May 2013 12:24:36 +0200

On Mon 29/Apr/2013 05:14:50 +0200 John Levine wrote:
> The Patently-O blog has a new guest post by Jorge Contreras, who among
> other things is the IETF's lawyer, on a recent court decision about
> how to determine what's an appropriate RAND royalty rate for
> standard-essential patents.  The patents and standards in question
> aren't from the IETF (they're ITU H.264 and IEEE 801.11) but the
> article is highly relevant to the patent issues that crop up here.
> 
> Jorge writes well and it's quite readable.
> 
> http://www.patentlyo.com/patent/2013/04/so-thats-what-rand-means-a-brief-report-on-the-findings-of-fact-and-conclusions-of-law-in-microsoft-v-motorola.html

However modified, the "Georgia-Pacific" method itself is based on a
royalty calculated as a "percentage of footage actually sold or volume
of actual sales".  How does that apply to free software?
Arithmetically, N*0$*p% is zero for any N and p%.  What am I missing?

IANAL, but given the role that software and open source software in
particular bear in our standardization process, I'd suggest that such
zero product rule be explicitly mentioned in an IETF's definition of RAND.